# Overrides default variables

#from images import *

sigkeys = ['8A3CB08A']
tree_arches = ['aarch64', 'i686', 'x86_64', 'ppc64le']
translate_paths = [
	("/mnt/compose", "https://koji.cclinux.org/compose")
]
